Subject: RE: Update

From: "Elwyn Davies" <[email-masked]>
Date: Fri, 23 May 2003 14:29:29 +0100

Hi.

Moving the long list to a separate document has been actively considered,
and the view was that we didn't have time to filter the mailing list again
at this moment but if there was sufficient interest to publish the long list
extended with the problems since -00 as an RFC then we would do this (more
specifically I would do this).  [There was text suggesting this way of
proceeding in the main body originally but it is now mentioned in the
Changes List].  Sending a copy to the mailing list was seen as a handy way
of getting it archived.

Regards,
Elwyn

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: 23 May 2003 13:41
> To: [email-masked]
> Subject: Re: Update
> 
> 
> Melinda Shore wrote:
> > 
> > > Melinda, I think that a large fraction of the notes I've posted
> > > recently have contained comments of the nature of "this appears
> > > to be an important problem/issue and it appears to not be
> > > reflected in the current version of the problem description
> > > document".
> > 
> > Sorry, should have been clearer.  We're certainly tracking
> > discussion of new problems as they crop up on the mailing
> > list and those are being distilled into the new revision of
> > the document.  Those discussions are about what's not in the
> > document.  We haven't had much discussion of what *is* in
> > the document, however, and in the interest of moving the
> > document along towards WG last call we need to make sure
> > that the it's getting that kind of review.
> 
> Related to that, I'm a little sad to see the former Appendix
> (i.e. the long list of specific problems) consigned to the
> archive. There may be a case for a second document that is in
> fact the long list, including any new ones that don't make it
> into the root causes document.
> 
>     Brian
>